Subject: Bucket 2 CR Changes
From: Ankit Abrol <[email-masked]>
To: Shyam Bisht <[email-masked]>, "M. Ramanada Singh" <[email-masked]>, Vidya <[email-masked]>, romesh singh <[email-masked]>, Deepak Kaushik <[email-masked]>, Ankit Abrol <[email-masked]>
Cc: Ankit Tandon <[email-masked]>, Tushar Raina <[email-masked]>, Ashok Katoch <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Wed, 4 Jul 2012 04:29:56 +0530 (IST)

Bucket 2 CR Changes 

At this time, we are no longer using the term “Supplemental Earnings”, as it is confusing to Members. For this reason, I have updated all of the CRs under PaidEmails > Not Receiving PaidEmails > Member is in Bucket 2 to remove this term. I have also changed the article I would like you to give Bucket 2 Members who inquire about not receiving PaidEmails. 

Please review the new CRs below, and let me know if you have any questions: 

PaidEmails > Not Receiving PaidEmails > Member is in Bucket 2 

Response 1: 
Thank you for your inquiry. Please remember that the purpose of PaidEmails is to inform our Members of new and exciting opportunities to participate in, not just to confirm or receive credit. As such, accounts which earn primarily through PaidEmails, while only occasionally or rarely participating in the opportunities we have to offer are not eligible to continue receiving daily PaidEmails. 

Response 2 – Give KB “Can I just confirm PaidEmails without participating in other activities?”: 
For information on what a supplemental earning is, please see the following article: 

Response 3: 
Unfortunately, this account has earned primarily or exclusively through PaidEmails for an extended period of time, and is therefore no longer eligible to receive daily PaidEmails. However, at this time you will still receive one PaidEmail per week that includes the past week’s advertisements of great offers/opportunities, along with other emails promoting membership club features and services. 

Response 4 (if Member asks how much participation is needed to receive Daily PaidEmails): 
Please remember that participation is an individual thing. The amount of other opportunities a Member needs to complete to continue receiving PaidEmails depends on what types of opportunities they are participating in and how often. However, as a rule, if you are earning more by confirming PaidEmails than by participating in our actual opportunities, then you will eventually become ineligible to receive PaidEmails on a daily basis, or at all. 

Response 5: 
Unfortunately, there is no additional assistance we can provide in this matter. You are welcome to continue to participate in our Cash Offers and other opportunities available through our homepage. 
Response 6 (only if Member persists): 
We always try to maintain transparency in our dealings and our effort always is to initially try to provide a solution at our end. However, in this case a resolution at my end is not possible, and I will need to escalate the case to our Resolution Center. Please add the email address: [email-masked] to your email safe list to ensure you receive their response. 

Thanks & Regards 
Ankit Abrol